<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RegionDir Property
DatabaseEnvironment Class See Also Send Feedback

The path of a directory to be used as the location of region files. Region files created by the Environment are stored in this directory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string RegionDir { get; private set; }

Visual Basic (Declaration)

    Public Property RegionDir As String

Visual C++

    public:
    property String^ RegionDir {
    	String^ get ();
    	void set (String^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace